## galib 2.4.7

=== debian/changelog ===
galib (1:2.4.7-6) unstable; urgency=high

  * QA upload.
  * debian/not-installed: Do not install static library due to
    file conflict with src:ga.  (Closes: #999907)

 -- Boyuan Yang <byang@debian.org>  Wed, 02 Feb 2022 10:34:29 -0500

galib (1:2.4.7-5) unstable; urgency=medium

  * QA upload.
  * debian/control: Bump Standards-Version to 4.6.0.
  * debian/control: Add Vcs-* fields.
  * debian/: Bump debhelper compat to v13.
  * Convert src to 3.0 (quilt) format.
  * debian/rules: Convert to dh sequencer. (Closes: #999298)
  * debian/install: Install library into multiarch location.
  * debian/copyright: Fix info; convert to machine-readable format.

 -- Boyuan Yang <byang@debian.org>  Tue, 16 Nov 2021 15:00:32 -0500

galib (1:2.4.7-4) unstable; urgency=medium

  * QA upload.
  * Set Maintainer to Debian QA Group.  (See: #674871)
  * Use an epoch to regain ownership of libga-dev.  (Closes: #843142)
  * Fix FTBFS with Clang and GCC 6.  (Closes: #753259, #812053)
  * Drop unavailable Vcs-* URLs.  (Closes: #596837)

 -- Andreas Beckmann <anbe@debian.org>  Fri, 09 Dec 2016 18:43:45 +0100

galib (2.4.7-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build-depend on libtool-bin. Closes: #761749.

 -- Matthias Klose <doko@debian.org>  Thu, 09 Oct 2014 10:28:31 +0000

galib (2.4.7-3) unstable; urgency=low

  * Add missing .C files needed by headers. Closes: #510317.

 -- Bradley Smith <bradsmith@debian.org>  Wed, 31 Dec 2008 12:25:44 +0000

galib (2.4.7-2) unstable; urgency=low

  * Correct header install location.

 -- Bradley Smith <bradsmith@debian.org>  Mon, 29 Dec 2008 19:54:43 +0000

galib (2.4.7-1) unstable; urgency=low

  * Initial release. Closes: #508719.

 -- Bradley Smith <bradsmith@debian.org>  Sun, 14 Dec 2008 21:47:55 +0000
