=== debian/control ===
Source: galib
Section: devel
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libtool,
Standards-Version: 4.6.0
Homepage: http://lancet.mit.edu/ga/
Vcs-Git: https://salsa.debian.org/debian/galib.git
Vcs-Browser: https://salsa.debian.org/debian/galib

Package: libga2
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: C++ Library of Genetic Algorithm Components
 GAlib contains a set of C++ genetic algorithm objects. The library
 includes tools for using genetic algorithms to do optimization in any C++
 program using any representation and genetic operators. The documentation
 includes an extensive overview of how to implement a genetic algorithm as
 well as examples illustrating customizations to the GAlib classes.

Package: libga-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, libga2 (= ${binary:Version})
Description: C++ Library of Genetic Algorithm Components
 GAlib contains a set of C++ genetic algorithm objects. The library
 includes tools for using genetic algorithms to do optimization in any C++
 program using any representation and genetic operators. The documentation
 includes an extensive overview of how to implement a genetic algorithm as
 well as examples illustrating customizations to the GAlib classes.
 .
 This package contains the development files.
