=== debian/watch ===
version=3
http://lancet.mit.edu/ga/dist/galib(\d+)(\d+)(\d+).tgz
